Bug 1026253 - cdk has new version in 2013
cdk has new version in 2013
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 04:35 EST by Christopher Meng
Modified: 2013-12-13 22:20 EST (History)
1 user (show)

See Also:
Fixed In Version: cdk-5.0.20131107-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:20:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-11-04 04:35:30 EST
Hi,

This is a really ancient package, but still having patches and updates.

Please update it ASAP for rawhide/f20.

Thank you!

LATEST version is 5.0-20130901. I have package depends on it, hope to test it to ensure if it's OK.
Comment 1 Christopher Meng 2013-11-04 04:37:41 EST
And don't forget to cleanup the spec for modern Fedora!

BuildRoot
rm -rf $RPM_BUILD_ROOT
%clean
%defattr(-,root,root,-)

Also drop the INSTALL file as %doc.
Comment 2 Fedora Update System 2013-11-19 09:12:25 EST
cdk-5.0.20131107-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cdk-5.0.20131107-1.fc20
Comment 3 Fedora Update System 2013-11-19 16:47:38 EST
Package cdk-5.0.20131107-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cdk-5.0.20131107-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21702/cdk-5.0.20131107-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-12-13 22:20:00 EST
cdk-5.0.20131107-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.